View Issue Details

IDProjectCategoryView StatusLast Update
0000736ScribusImport / Exportpublic2004-06-01 22:31
Reporterfschmid Assigned Tofschmid  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionno change required 
Product Version 
Target VersionFixed in Version 
Summary0000736: All Objects in an SVG are imported at 120 % of their original Size
DescriptionAll Objects in an SVG are imported at 120 % of their original Size, so they can be cut off on the right and bottom side of the picture
TagsNo tags attached.
Patch

Relationships

child of 0002931 acknowledged Metabug: SVG 

Activities

fschmid

2004-06-01 05:41

administrator   ~0001633

Seems that this is only the case for SVG's from Sodipodi or Inkscape.

fschmid

2004-06-01 18:53

administrator   ~0001636

It turned out to be a bug in Sodipodi/Inkscape which report for all Objects a bounding box of only 80 % of the real Object size.

cbradney

2004-06-01 22:31

administrator   ~0001637

Inkscape / Sodipodi bug..

Issue History

Date Modified Username Field Change
2004-05-31 22:27 fschmid New Issue
2004-05-31 22:27 fschmid Status new => assigned
2004-05-31 22:27 fschmid Assigned To => fschmid
2004-06-01 05:41 fschmid Note Added: 0001633
2004-06-01 18:53 fschmid Status assigned => resolved
2004-06-01 18:53 fschmid Resolution open => no change required
2004-06-01 18:53 fschmid Note Added: 0001636
2004-06-01 22:31 cbradney Status resolved => closed
2004-06-01 22:31 cbradney Note Added: 0001637
2006-05-17 19:34 christoph_s Relationship added child of 0002931